GTK4-ICON-BROWSER(1)

NAME
gtk4-icon-browser - List themed icons

SYNOPSIS
gtk4-icon-browser [OPTIONS...]

DESCRIPTION

gtk4-icon-browser is a utility to explore the icons in the current icon theme. It shows icons in various sizes, their symbolic variants where available, as well as a description of the icon and its context.

OPTIONS

-h, --help Show the application help.